Index: /trunk/plugins/TakeATour/language/eo_EO/plugin.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/eo_EO/plugin.lang.php	(revision 29474)
+++ /trunk/plugins/TakeATour/language/eo_EO/plugin.lang.php	(revision 29475)
@@ -24,58 +24,10 @@
 $lang['Start the Tour'] = 'Komenci la traviziton';
 $lang['Visit your Piwigo!'] = 'Vizitu vian Piwigo-n!';
-$lang['first_contact_title10'] = '';
-$lang['first_contact_title12'] = '';
-$lang['first_contact_title13'] = '';
-$lang['first_contact_title14'] = '';
-$lang['first_contact_title16'] = '';
-$lang['first_contact_title17'] = '';
-$lang['first_contact_title2'] = '';
-$lang['first_contact_title23'] = '';
-$lang['first_contact_title27'] = '';
-$lang['first_contact_title30'] = '';
-$lang['first_contact_title31'] = '';
-$lang['first_contact_title32'] = '';
-$lang['first_contact_title40'] = '';
-$lang['first_contact_title41'] = '';
-$lang['first_contact_title5'] = '';
-$lang['first_contact_title6'] = '';
-$lang['first_contact_title7'] = '';
-$lang['first_contact_title8'] = '';
-$lang['first_contact_stp22'] = 'Kiel por bildo, vi povas ĉi-tie redakti la ecojn de fotaro';
 $lang['TAT_descrp'] = 'Bonvenon! Jen listiĝas ĉiuj travizitoj disponeblaj por malkovri la trajtojn de via Piwigo-galerio. <br> Lanĉu traviziton malsupre, kaj sekvu la instrukciojn. Alklaku sur Sekva/Antaŭa (aŭ uzu la sagojn de la klavaro) por navigi dum travizito. Dum travizito, se vi iras al alia paĝo de la administraĵo, vi estos alidirektita al la aktuala paĝo de la travizito. Se vi estas blokita kaj ne povas fini la traviziton, iri al <em>Kromprogramoj » Traviziti</ em> finos la viziton.';
-$lang['first_contact_stp2'] = 'La ligilo estas ĉi-tie. Alklaku sur Sekva por kontinui';
-$lang['first_contact_stp15'] = 'Sur tiu paĝo vi povas redakti ĉiujn ecojn de foto, ekzemple...';
-$lang['first_contact_stp11'] = 'Do vi povas selekti ĉitie inter unu kaj pli da fotoj';
 $lang['Take a tour and discover the features of your Piwigo gallery » Go to the available tours'] = 'Travizitu kaj malkovru la trajtojn de via Piwigo-galerio » Iru al la disponeblaj travizitoj';
-$lang['2_7_0_title6'] = 'Selektu skripton';
-$lang['2_7_0_title7'] = '';
-$lang['2_7_0_title8'] = '';
-$lang['2_7_0_title9'] = '';
-$lang['2_7_0_stp4'] = '';
-$lang['2_7_0_stp5'] = 'Vi povas agordi la tempon kaj la daton, pere de la ŝoviloj Horo kaj Minuto.';
-$lang['2_7_0_stp6'] = 'La selektoskripto por elekti fotarojn, etikedojn, ktp. ŝanĝis al nova pli uz-afabla. Testu ĝin ĉisube. ';
-$lang['2_7_0_stp7'] = '';
-$lang['2_7_0_stp8'] = '';
-$lang['2_7_0_stp9'] = '';
-$lang['2_7_0_title10'] = '';
-$lang['2_7_0_title4'] = 'Serĉopaĝo';
-$lang['2_7_0_title5'] = 'Tempo';
-$lang['2_7_0_stp10'] = '';
-$lang['2.7 Tour'] = 'Travizito 2.7';
-$lang['2_7_0_descrp'] = 'Malkovru tion, kio novas en Piwigo 2.7';
-$lang['2_7_0_stp1'] = 'Saluton! Mi estos vian ĉiĉeronon por malkovri na Piwigo. Bonvolu sekvi miajn instrukciojn, kaj alklaki sur Sekvanta (aŭ uzi la sagojn ĉe via klavaro) por navigi. Se vi iras al alia paĝo, vi estos alidirektita al la kuranta paĝo de la travizito.';
-$lang['2_7_0_stp11'] = 'Tiu travizito finiĝas.<p style="text-align:center">Ĝuu vian Piwigon 2.7!</p>Se vi ŝatas Piwigon kaj deziras apogi nin, vi povas kontribui per helpado al tradukoj, donacado, ktp. <a href="http://piwigo.org/basics/contribute" target="_blank">Aklaku ĉitie por apogi nin</a>';
-$lang['2_7_0_title1'] = 'Bonvenon al Piwigo 2.7';
-$lang['2_7_0_title11'] = 'Ĝis baldaŭ!';
-$lang['2_7_0_title2'] = 'Unua nova funkcio';
-$lang['2_7_0_title3'] = 'Rapida serĉo';
 $lang['End tour'] = 'Finu la traviziton';
 $lang['Prev'] = 'Antaŭa';
 $lang['Next '] = 'Sekvanta';
-$lang['first_contact_stp29'] = 'Ĉi-tie, sur tiu unua paĝo, vi elektos la ĉefan kaj bazan agordon sur via galerio.';
-$lang['first_contact_stp30'] = 'Komencu ni per ŝanĝo de la titolo';
-$lang['first_contact_stp1'] = 'Saluton! Mi estos via ĉiĉerono por malkovri na Piwigo. Bonvolu sekvi miajn instrukciojn, kaj alklaku Sekvanta (aŭ uzu la sagojn el via klavaro) por navigi. Se vi iras al alia paĝo de la administrado, vi estos alidirektita al la aktuala paĝo de la travizito. Se vi estas blokita kaj ne povas fini la traviziton, iri al <em>Kromaĵoj » Traviziti</em> finos la travizion. <br>Komencu ni per aldono de bildoj!';
-$lang['first_contact_stp13'] = 'Vi povas redakti priskribojn kaj pli el la stapla mastrumilo dum unuopa modo. Sed nun, pludaŭrigu la ĝenerala modo.';
-$lang['first_contact_stp16'] = 'ĉi-tie por aldoni aŭ forigi la foton el fotaroj. La ligo estas virtuala, neniu foto estos forigita iam ajn.';
-$lang['first_contact_stp32'] = 'Nun savu viajn ŝanĝojn';
-$lang['first_contact_stp28'] = 'Nun ni interesiĝos pri la opcioj disponeblaj por agordi, ke Piwigo funkciu kiel vi deziras. Alklaku sur Agordoj->Opcioj aŭ simple sur sekvanta.';
+
+$lang['2.7 Tour'] = 'Travizito 2.7';
+$lang['2_7_0_descrp'] = 'Malkovru tion, kio novas en Piwigo 2.7';
Index: /trunk/plugins/TakeATour/language/eo_EO/tour_2_7_0.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/eo_EO/tour_2_7_0.lang.php	(revision 29475)
+++ /trunk/plugins/TakeATour/language/eo_EO/tour_2_7_0.lang.php	(revision 29475)
@@ -0,0 +1,21 @@
+<?php
+$lang['2_7_0_title6'] = 'Selektu skripton';
+$lang['2_7_0_title7'] = '';
+$lang['2_7_0_title8'] = '';
+$lang['2_7_0_title9'] = '';
+$lang['2_7_0_stp4'] = '';
+$lang['2_7_0_stp5'] = 'Vi povas agordi la tempon kaj la daton, pere de la ŝoviloj Horo kaj Minuto.';
+$lang['2_7_0_stp6'] = 'La selektoskripto por elekti fotarojn, etikedojn, ktp. ŝanĝis al nova pli uz-afabla. Testu ĝin ĉisube. ';
+$lang['2_7_0_stp7'] = '';
+$lang['2_7_0_stp8'] = '';
+$lang['2_7_0_stp9'] = '';
+$lang['2_7_0_title10'] = '';
+$lang['2_7_0_title4'] = 'Serĉopaĝo';
+$lang['2_7_0_title5'] = 'Tempo';
+$lang['2_7_0_stp10'] = '';
+$lang['2_7_0_stp1'] = 'Saluton! Mi estos vian ĉiĉeronon por malkovri na Piwigo. Bonvolu sekvi miajn instrukciojn, kaj alklaki sur Sekvanta (aŭ uzi la sagojn ĉe via klavaro) por navigi. Se vi iras al alia paĝo, vi estos alidirektita al la kuranta paĝo de la travizito.';
+$lang['2_7_0_stp11'] = 'Tiu travizito finiĝas.<p style="text-align:center">Ĝuu vian Piwigon 2.7!</p>Se vi ŝatas Piwigon kaj deziras apogi nin, vi povas kontribui per helpado al tradukoj, donacado, ktp. <a href="http://piwigo.org/basics/contribute" target="_blank">Aklaku ĉitie por apogi nin</a>';
+$lang['2_7_0_title1'] = 'Bonvenon al Piwigo 2.7';
+$lang['2_7_0_title11'] = 'Ĝis baldaŭ!';
+$lang['2_7_0_title2'] = 'Unua nova funkcio';
+$lang['2_7_0_title3'] = 'Rapida serĉo';
Index: /trunk/plugins/TakeATour/language/eo_EO/tour_first_contact.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/eo_EO/tour_first_contact.lang.php	(revision 29475)
+++ /trunk/plugins/TakeATour/language/eo_EO/tour_first_contact.lang.php	(revision 29475)
@@ -0,0 +1,29 @@
+<?php
+$lang['first_contact_title10'] = '';
+$lang['first_contact_title12'] = '';
+$lang['first_contact_title13'] = '';
+$lang['first_contact_title14'] = '';
+$lang['first_contact_title16'] = '';
+$lang['first_contact_title17'] = '';
+$lang['first_contact_title2'] = '';
+$lang['first_contact_title23'] = '';
+$lang['first_contact_title30'] = '';
+$lang['first_contact_title31'] = '';
+$lang['first_contact_title32'] = '';
+$lang['first_contact_title40'] = '';
+$lang['first_contact_title41'] = '';
+$lang['first_contact_title5'] = '';
+$lang['first_contact_title6'] = '';
+$lang['first_contact_title7'] = '';
+$lang['first_contact_title8'] = '';
+$lang['first_contact_stp22'] = 'Kiel por bildo, vi povas ĉi-tie redakti la ecojn de fotaro';
+$lang['first_contact_stp2'] = 'La ligilo estas ĉi-tie. Alklaku sur Sekva por kontinui';
+$lang['first_contact_stp15'] = 'Sur tiu paĝo vi povas redakti ĉiujn ecojn de foto, ekzemple...';
+$lang['first_contact_stp11'] = 'Do vi povas selekti ĉitie inter unu kaj pli da fotoj';
+$lang['first_contact_stp29'] = 'Ĉi-tie, sur tiu unua paĝo, vi elektos la ĉefan kaj bazan agordon sur via galerio.';
+$lang['first_contact_stp30'] = 'Komencu ni per ŝanĝo de la titolo';
+$lang['first_contact_stp1'] = 'Saluton! Mi estos via ĉiĉerono por malkovri na Piwigo. Bonvolu sekvi miajn instrukciojn, kaj alklaku Sekvanta (aŭ uzu la sagojn el via klavaro) por navigi. Se vi iras al alia paĝo de la administrado, vi estos alidirektita al la aktuala paĝo de la travizito. Se vi estas blokita kaj ne povas fini la traviziton, iri al <em>Kromaĵoj » Traviziti</em> finos la travizion. <br>Komencu ni per aldono de bildoj!';
+$lang['first_contact_stp13'] = 'Vi povas redakti priskribojn kaj pli el la stapla mastrumilo dum unuopa modo. Sed nun, pludaŭrigu la ĝenerala modo.';
+$lang['first_contact_stp16'] = 'ĉi-tie por aldoni aŭ forigi la foton el fotaroj. La ligo estas virtuala, neniu foto estos forigita iam ajn.';
+$lang['first_contact_stp32'] = 'Nun savu viajn ŝanĝojn';
+$lang['first_contact_stp28'] = 'Nun ni interesiĝos pri la opcioj disponeblaj por agordi, ke Piwigo funkciu kiel vi deziras. Alklaku sur Agordoj->Opcioj aŭ simple sur sekvanta.';
Index: /trunk/plugins/TakeATour/language/es_ES/tour_2_7_0.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/es_ES/tour_2_7_0.lang.php	(revision 29475)
+++ /trunk/plugins/TakeATour/language/es_ES/tour_2_7_0.lang.php	(revision 29475)
@@ -0,0 +1,32 @@
+<?php
+$lang['2_7_0_stp10'] = '';
+$lang['2_7_0_stp4'] = 'La página de búsqueda se ha vuelto a trabajar: la capacidad para seleccionar las propiedades en las que se aplica la palabra de búsqueda, la lista de autores que se encuentra en la base de datos, la lista de autocompletado de etiquetas, lista de autocompletado de álbumes ...';
+$lang['2_7_0_stp5'] = 'Puede ajustar la hora, además de la fecha, utilizando los deslizadores de Hora y Minuto ';
+$lang['2_7_0_stp6'] = 'La secuencia de selección para escoger los álbumes, etiquetas etc ha cambiado a una interface mas amigable. Pruébelo abajo';
+$lang['2_7_0_stp7'] = '';
+$lang['2_7_0_stp8'] = '';
+$lang['2_7_0_stp9'] = '';
+$lang['2_7_0_title10'] = '';
+$lang['2_7_0_title4'] = 'Buscar pagina';
+$lang['2_7_0_title5'] = 'Tiempo';
+$lang['2_7_0_title6'] = 'Seleccione un script';
+$lang['2_7_0_title7'] = '';
+$lang['2_7_0_title8'] = '';
+$lang['2_7_0_title9'] = '';
+$lang['2_7_0_stp3'] = 'La búsqueda rápida se ha rediseñado:<br>
+- añade el operador OR<br>
+- permite la agrupación usando paréntesis ()<br>
+- añade un hueco de separación como:<br>
+*#nieve - busca solamente etiquetas con nieve<br>
+*ratio:0.9..11 - busca fotos con la relación de aspecto entre 0.9 y 1.1 (básicamente cuadrados)<br>
+*hits:>10 - busca fotos con un número de visitas mayor a 10<br>
+*size:>10mp - busca fotos con un alto*ancho mayor a 10 megapixels<br>
+*file:.jpg - solo fotos jpg<br>
+- uso de etiquetas singular/plural (en inglés y francés solo por ahora)<br>';
+$lang['2_7_0_stp2'] = 'Como puedes ver, un nuevo plugin por defecto se ha añadido: Hacer un tour. Este plugin te ayuda a descubrir tu Piwigo. Aquí aparecen listados todos los tours disponibles. <br> Esta página está disponible en <em>Plugins » Hacer un tour</em>';
+$lang['2_7_0_stp11'] = 'El tour se ha acabado. <p style="text-align:center">¡Disfruta tu Piwigo 2.7!</p> Si te gusta y quieres ayudarnos, puedes contribuir ayudando con las traducciones, donando, etc.  <a href="http://piwigo.org/basics/contribute" target="_blank">Haz click aquí para contribuir</a>';
+$lang['2_7_0_stp1'] = '¡Hola! Voy a ser tu guía para descubrir Piwigo. Por favor, sigue mis instrucciones y haz click en Siguiente (o usa las flechas de tu teclado) para navegar. Si vas a otra página, se te redirigirá a la página actual del tour.';
+$lang['2_7_0_title1'] = 'Bienvenido a Piwigo 2.7';
+$lang['2_7_0_title11'] = '¡Nos vemos pronto!';
+$lang['2_7_0_title2'] = 'Primera nueva funcionalidad';
+$lang['2_7_0_title3'] = 'Búsqueda rápida';
Index: /trunk/plugins/TakeATour/language/es_ES/tour_first_contact.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/es_ES/tour_first_contact.lang.php	(revision 29475)
+++ /trunk/plugins/TakeATour/language/es_ES/tour_first_contact.lang.php	(revision 29475)
@@ -0,0 +1,68 @@
+<?php
+$lang['first_contact_stp15'] = 'En esta pagina puede editar todas las propriedades de una foto, por ejemplo...';
+$lang['first_contact_stp16'] = 'aquí para añadir o quitar la foto de los álbumes. El enlace es virtual, ninguna foto sera eliminada físicamente.';
+$lang['first_contact_stp14'] = 'Vamos a ver la pagina de edición de una imagen. Esta pagina es accesible desde aquí pero también desde la pagina publica de una imagen cuando esta conectado como administrador. Hagan clic en Editar o Siguiente.';
+$lang['first_contact_stp13'] = 'Puede editar las descripciones o otros desde la gestión por lotes. Pero de momento, nos quedamos con el modo global.';
+$lang['first_contact_stp11'] = 'Puede seleccionar aquí una o varias fotos.';
+$lang['first_contact_stp10'] = 'Aquí esta el enlace para acceder directamente a su caddie: es una herramienta de administración para añadir fácilmente imágenes, ordenarlas, editarlas, en la gestión por lote. Puede también añadir imágenes al caddy desde la pagina "foto publica" cuando esta conectado como administrador, o usando la acción "Añadir al caddy" de la gestión por lote. ';
+$lang['first_contact_stp1'] = 'Hola! Seré su guía par descubrir su Piwigo. Gracias por seguir mis instrucciones, y hagan clic en Siguiente (o utilicen las flechas de su teclado) para navegar. Si abren otra pagina de la administración serán redirigidos hacia la pagina corriente de la visita. Si está atascado, visualizando <em>Plugins » Take A Tour</em> se terminara la visita. Empecemos por añadir imágenes!';
+$lang['first_contact_stp22'] = 'Como para una foto, aquí puedes editar las propiedades de un álbum';
+$lang['first_contact_stp2'] = 'El enlace está aquí. Haz click en siguiente para continuar.';
+$lang['first_contact_stp20'] = 'Cuando tu ratón está sobre un álbum, aparece información y enlaces. Si arrastras y sueltas un álbum -un bloque con esquinas redondeadas-, cambiarás la posición pudiendo guardar o cancelar el orden manual creado.';
+$lang['first_contact_stp31'] = 'Seguidamente la bandera que se enseñara arriba de cada pagina. Como pueden ver las etiquetas HTML esta aquí autorizadas. Pueden también utilizar la etiqueta %gallery_title% para mostrar el titulo que acaba de seleccionar arriba.
+';
+$lang['first_contact_stp30'] = 'Empezamos por cambiar el titulo';
+$lang['first_contact_stp3'] = 'Pueden añadir fotos desde la primera pestaña con su navegador. Las otras pestañas están dedicadas a otros métodos de envio de fotos.';
+$lang['first_contact_stp29'] = 'En esta primera pagina, informara de lo esencial de la configuración básica de su galería.';
+$lang['first_contact_stp28'] = 'Vamos a ver ahorra las opciones disponibles para hacer funcionar Piwigo a su manera. Clic en Configuración->Opción Siguiente.';
+$lang['first_contact_stp23'] = 'Bloquear un álbum significa que solo los administradores pueden ver este álbum. Eso se suele utilizar cuando un administrador cambia las propriedades de un álbum o que no quiere publicar enseguida el álbum. ';
+$lang['first_contact_stp33'] = 'Una ultima palabra relativo a las opciones, la pagina "Preferencias invitados" se utiliza para definir las preferencias de los usuarios no identificados. <br/> Seguimos con la configuración : clic en Configuración->Temas o en Siguiente.';
+$lang['first_contact_stp32'] = 'Ahora, guarde los cambios';
+$lang['first_contact_stp37'] = 'Para instalar nuevos temas, puede bajarlos directamente desde el enlace "Añadir temas". Solo los temas compatibles con su versión de Piwigo se mostraran.<br/>Ahora, vamos a descubrir los Plugins ! Clic en Plugins->Gestión.';
+$lang['first_contact_title13'] = '';
+$lang['first_contact_title14'] = '';
+$lang['first_contact_title16'] = '';
+$lang['first_contact_title17'] = '';
+$lang['first_contact_title7'] = '';
+$lang['first_contact_title8'] = '';
+$lang['first_contact_title40'] = '';
+$lang['first_contact_title41'] = '';
+$lang['first_contact_title2'] = '';
+$lang['first_contact_title23'] = '';
+$lang['first_contact_title30'] = '';
+$lang['first_contact_title31'] = '';
+$lang['first_contact_title32'] = '';
+$lang['first_contact_title10'] = '';
+$lang['first_contact_title12'] = '';
+$lang['first_contact_title5'] = '';
+$lang['first_contact_title6'] = '';
+$lang['first_contact_stp7'] = 'Este es un sumario de tus fotos subidas. Puedes observar que Piwigo ha generado por si mismo las miniaturas. Puedes añadir más fotos usando el enlace que hay al final, editar las propiedades de una foto haciendo click en el, o administrar las fotos subidas en el editor por lotes.';
+$lang['first_contact_stp6'] = 'Puedes ver que las fotos se listan aquí. Añade por lo menos 2 fotos y cuando estés listo haz click en el botón Empezar la subida.';
+$lang['first_contact_stp43'] = 'Este tour ha sido bastante largo, pero solo hemos visto una pequeña parte de todo el potencial que tiene Piwigo. Todo tiene un final, esta visita ha acabado.<br>Puedes descubrir las funciones más en profundidad haciendo otro tour o leyendo la documentación en la web de piwigo.org';
+$lang['first_contact_stp41'] = 'Puedes ver en la última pestaña todos los plugins disponibles para tu versión de Piwigo. ¡Hay cientos de ellos!';
+$lang['first_contact_stp38'] = 'Los plugins son una forma muy fácil de personalizar tu Piwigo. Pueden hacer casi cualquier cosa que puedas imaginar, desde añadir pequeños textos a funcionalidades completas, como el plugin Community que permite a los usuarios que no son administradores subir fotos sin entrar al panel de administrador.';
+$lang['first_contact_stp39'] = 'En esa primera página aparecen los plugins instalados. En la parte superior aparecen los plugins activados, los que están funcionando. En la parte de abajo aparecen los plugins que se han instalado pero están desactivados. Borrar un plugin significa eliminar cualquier rastro de ese plugin (archivos, opciones, etc). Para la mayoria de plugins, desactivarlos guardará la información que han recopilado estos plugins.';
+$lang['first_contact_stp4'] = 'Primero selecciona un álbum; crea uno si aún no existe ninguno.';
+$lang['first_contact_stp40'] = '¡Aquí estoy! No me desactives ahora, pero puedes ver que se pueden desactivar o eliminar plugins activados.';
+$lang['first_contact_stp9'] = 'Ahora estas en el administrador por lotes, donde puedes editar múltiples fotos a la vez. Aquí Caddy se ha fijado como un filtro porque venimos de la página de subida de fotos.';
+$lang['first_contact_title37'] = 'Temas';
+$lang['first_contact_title38'] = 'Plugins';
+$lang['first_contact_title39'] = 'Plugins';
+$lang['first_contact_title4'] = '¡Vamos a añadir una foto!';
+$lang['first_contact_title43'] = 'Lo hemos pasado bien';
+$lang['first_contact_title9'] = 'El administrador por lotes';
+$lang['first_contact_stp8'] = '¡Vamos a editarlos pues! Haz click en el enlace. Si no lo ves, haz click en Anterior para añadir al menos 2 fotos.';
+$lang['first_contact_title28'] = 'Configuración';
+$lang['first_contact_title29'] = 'Configuración->Opciones->General';
+$lang['first_contact_title3'] = 'Añadir página de fotos';
+$lang['first_contact_title33'] = 'Ajustes para invitados';
+$lang['first_contact_title34'] = 'Temas';
+$lang['first_contact_title35'] = 'Temas';
+$lang['first_contact_title1'] = 'Bienvenido al a galería de Piwigo';
+$lang['first_contact_title11'] = 'Cómo editar fotos';
+$lang['first_contact_title15'] = 'La página de edición de fotos';
+$lang['first_contact_title18'] = 'Administrar álbums';
+$lang['first_contact_title19'] = 'Administrar Álbums';
+$lang['first_contact_title20'] = 'Administrar Álbums';
+$lang['first_contact_title21'] = 'Otras pestañas';
+$lang['first_contact_title22'] = 'Página de edición de álbums';
Index: /trunk/plugins/TakeATour/language/fr_FR/tour_2_7_0.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/fr_FR/tour_2_7_0.lang.php	(revision 29475)
+++ /trunk/plugins/TakeATour/language/fr_FR/tour_2_7_0.lang.php	(revision 29475)
@@ -0,0 +1,24 @@
+<?php
+$lang['2_7_0_stp3'] = 'La recherche rapide a été retravaillée :<br/>
+- ajout de l\'opérateur OR<br/>
+- possibilité de grouper en utilisant les parenthèses ()<br/>
+- ajout de la recherche par ressource comme :<br/>
+ * #snow - recherche les tags \'snow\'<br/>
+ * ratio:0.9..1.1 - recherche les photos avec un ration largeur/hauteur compris entre 0.9 and 1.1 (a peu près carrées)<br/>
+ * hits:>10 - recherche les photos avec un nombre de visites >10<br/>
+ * size:>10mp - recherche les photos d\'un poids > 10 méga pixels<br/>
+ * file:.jpg - seulement les images jpg<br/>
+- utilisation des formes singulier/pluriel (Anglais/Français pour le moment)<br/>';
+$lang['2_7_0_stp2'] = 'Comme vous pouvez le voir, un nouveau plugin a été ajouté par défaut : Take a Tour. Ce plugin vous aide à découvrir votre Piwigo. Ici sont listées les visites disponibles.<br/>Cette page est accessible dans <em>Plugins » Take A Tour</em>';
+$lang['2_7_0_title2'] = 'Première nouvelle fonctionalité';
+$lang['2_7_0_title3'] = 'Recherche rapide';
+$lang['2_7_0_title1'] = 'Bienvenue sur Piwigo 2.7';
+$lang['2_7_0_title11'] = 'A bientôt !';
+$lang['2_7_0_stp1'] = 'Salut ! Je serai votre guide pour découvrir Piwigo. Merci de suivre mes instructions et de cliquer sur Suivant (ou d\'utiliser les flèches du clavier) pour naviguer. Si vous allez sur une autre page, vous serez redirigé vers la page courante de la visite.';
+$lang['2_7_0_stp11'] = 'Cette visite est terminée.<p style="text-align:center">Profitez de Piwigo 2.7 !</p>Si vous aimez Piwigo et voulez nous soutenir, vous pouvez contribuer en nous aidant sur les traductions, dons, etc. <a href="http://piwigo.org/basics/contribute" target="_blank">Cliquez ici pour nous soutenir</a>';
+$lang['2_7_0_stp5'] = 'Vous pouvez renseigner l\'heure en plus de la date en utilisant les curseurs Heure et Minutes';
+$lang['2_7_0_title6'] = 'Sélectionner le script';
+$lang['2_7_0_title5'] = 'Heure';
+$lang['2_7_0_title4'] = 'Page de recherche';
+$lang['2_7_0_stp4'] = 'La page de recherche a été retravaillée : il est possible de sélectionner la propriété sur laquelle la recherche de mot va s\'appliquer, liste des auteurs, des tags, des albums  de la base...';
+$lang['2_7_0_stp6'] = 'Le script de sélection pour choisir les albums, les mots-clefs, etc a changé pour un nouveau plus convivial. Testez-le ci-dessous';
